Référence de l'espace de nommage src.version

## Fonctions

def | major ()
def | minor ()
def | version ()

## Variables

dictionary | licence = {}

## Documentation des fonctions

## major()

def src.version.major | ( |  | ) |

Renvoie
  le numéro majeur de version

Définition à la ligne 27 du fichier version.py.

Voici le graphe des appelants de cette fonction :

## minor()

def src.version.minor | ( |  | ) |

Renvoie
  le numéro mineur de version

Définition à la ligne 33 du fichier version.py.

Voici le graphe des appelants de cette fonction :

## version()

def src.version.version | ( |  | ) |

Renvoie
  l'identifiant de la version

Définition à la ligne 39 du fichier version.py.

Voici le graphe d'appel pour cette fonction :

## Documentation des variables

## licence

dictionary src.version.licence = {}

Définition à la ligne 3 du fichier version.py.